{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO profiles (name) VALUES ($1)\n         ON CONFLICT (name) DO UPDATE SET name = EXCLUDED.name\n         RETURNING id",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "b1e2fbffc7e6af1857e786ed28b2a0e6b99ff039f2f3cc9bf2b08fa22d678a83"
}
